PDA

View Full Version : Version 1.6 NOT COMPATIBLE


newyorksabre
09-08-2010, 02:33 PM
Hi, I have purchased Rome total war gold edition on steam and its running 1.6 in barbarian invasion while everyone else is running 1.5 making me incompatible with everyone else. WHY!!! I want to play with everyone else too ! :(

Does anyone know whats up with this?

aceblazer
09-09-2010, 08:38 PM
Ummm you should be running Rome Total War, not Barbarian Invasion which is its expansion pack.

vartanhaghverdi
09-18-2010, 11:01 AM
Ummm you should be running Rome Total War, not Barbarian Invasion which is its expansion pack.
You're here too?!

aceblazer
09-18-2010, 01:22 PM
You're here too?!

Apparently. :eek:

Meltrust
12-23-2010, 01:09 AM
same here... i cant play with anybody because I have the same problem..
Should I run original RTW or the expansion to play online?
Thanks

vartanhaghverdi
12-27-2010, 04:06 PM
same here... i cant play with anybody because I have the same problem..
Should I run original RTW or the expansion to play online?
Thanks
Of the Rome: Total War sub-series (Rome, Barbarian Invasion, and Alexander), Rome is by far the most popular online, and it is the game which you should launch if you seek a multiplayer opponent over the Internet. The multiplayer lobby used by the three games is the same, so you may chat, seeking a peer who also wishes to play with Barbarian or Alexander. Otherwise, you're likely stuck with Rome if seeking opponents.